.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } @media screen and (max-width:640px)
{
.plain_content table
{
float:none!important;
width:100%!important;
max-width: 100%;
}
.plain_content table td
{
float:none!important;
width:100%!important;
max-width: 100%;
display: block;
text-align:center !important;
}
} #c1757.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c1757 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c1760.component_ContentDisplay_Content {
 } #c1760{text-align:center; }#c1763.component_ContentDisplay_Content {
 } #c1763{padding-right:40px;} #c1767.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c1767 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c1768.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c1768 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c1769.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c1769 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c1770.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c1770 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c1771.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c1771 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c1772.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c1772 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c1775.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c1775 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c1758.component_Layout_Table {
padding: 0px;  } #c1758 .ltc
{
vertical-align:middle; }
#c1758 td.ltc.c2
{
padding:20px;
background:#eeeeee;
}
#c1758
{
background:#e3e3e3;
padding:20px!important;
} #c1759.component_Layout_Table {
padding: 0px;  } #c1759 .plain_content{text-align:center; }#c1759 .ltc{vertical-align:middle; } #c1761.component_Layout_Table {
padding: 0px;  } #c1761 .ltc{vertical-align:middle; }#c1761{margin-top:30px;} #c1762.component_Layout_Table {
padding: 0px;  } #c1762 .ltc{vertical-align:middle; }#c1762{margin-top:30px;margin-bottom:30px;} 
